RubyGems Navigation menu

benburkert-gpgme 0.1.5

Ruby-GPGME is a Ruby language binding of GPGME (GnuPG Made Easy). GnuPG Made Easy (GPGME) is a library designed to make access to GnuPG easier for applications. It provides a High-Level Crypto API for encryption, decryption, signing, signature verification and key management.

Gemfile
          gem 'benburkert-gpgme', '~> 0.1.5'
  
  
  
  
  
  
  

install
          gem install benburkert-gpgme
  
  
  
  
  
  
  

Total downloads 7,553

For this version 1,598

Required Ruby Version: None

Links:

Versions:

  1. 0.1.5 - May 9, 2011 (1.72 MB)
  2. 0.1.4 - May 9, 2011 (1.72 MB)
  3. 0.1.3 - May 9, 2011 (1.72 MB)
  4. 0.1.2 - May 9, 2011 (1.72 MB)
  5. 0.1.0 - May 9, 2011 (72 KB)